Hi,

What autoconf and automake versions does freeamp CVS
require?

I am trying to compile freeamp from CVS and it can't
seem to find musicbrainz and freetype, though I have
those installed (in /usr/local/).

-- 
Fred
_______________________________________________
[EMAIL PROTECTED]
http://www.freeamp.org/mailman/listinfo/freeamp-dev

Reply via email to